del .\Cabview\E636-645_1_alias.cvf
call xcopy "..\Common.cab\CabE636-645-Notte\E636-645_1_alias-Notte.cvf" 
rename E636-645_1_alias-Notte.cvf  E636-645_1_alias.cvf
call xcopy "E636-645_1_alias.cvf" .\Cabview\
del E636-645_1_alias.cvf
